/* line 34, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block;
}

/* line 35, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/* line 36, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
audio:not([controls]) {
  display: none;
}

/* line 37, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
[hidden] {
  display: none;
}

/* line 48, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

/* line 50, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
html, button, input, select, textarea {
  font-family: Arial, Helvetica, sans-serif;
  color: #222222;
}

/* line 52, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
body {
  margin: 0;
  font-size: 1em;
  line-height: 1.4;
}

/* line 62, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
::-moz-selection {
  background: #fe57a1;
  color: white;
  text-shadow: none;
}

/* line 63, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
::selection {
  background: #fe57a1;
  color: white;
  text-shadow: none;
}

/* line 71, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
a {
  color: #0000ee;
}

/* line 72, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
a:visited {
  color: #551a8b;
}

/* line 73, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
a:hover {
  color: #0066ee;
}

/* line 74, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
a:focus {
  outline: thin dotted;
}

/* line 77, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
a:hover, a:active {
  outline: 0;
}

/* line 85, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
abbr[title] {
  border-bottom: 1px dotted;
}

/* line 87, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
b, strong {
  font-weight: bold;
}

/* line 89, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
blockquote {
  margin: 1em 40px;
}

/* line 91, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
dfn {
  font-style: italic;
}

/* line 93, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

/* line 95, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}

/* line 97, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

/* line 100, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
pre, code, kbd, samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}

/* line 103, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

/* line 105, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
q {
  quotes: none;
}

/* line 106, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
q:before, q:after {
  content: "";
  content: none;
}

/* line 108, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
small {
  font-size: 85%;
}

/* line 111, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 112, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
sup {
  top: -0.5em;
}

/* line 113, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
sub {
  bottom: -0.25em;
}

/* line 121, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
ul, ol {
  margin: 1em 0;
  padding: 0 0 0 40px;
}

/* line 122, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
dd {
  margin: 0 0 0 40px;
}

/* line 123, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
nav ul, nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

/* line 134, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}

/* line 138, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
svg:not(:root) {
  overflow: hidden;
}

/* line 146, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
figure {
  margin: 0;
}

/* line 154, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
form {
  margin: 0;
}

/* line 155, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

/* line 158, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
label {
  cursor: pointer;
}

/* line 163, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
  white-space: normal;
}

/* line 169, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

/* line 173, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
button, input {
  line-height: normal;
}

/* line 179, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
button, input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}

/* line 183, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
button[disabled], input[disabled] {
  cursor: default;
}

/* line 187, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px;
}

/* line 188, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

/* line 189, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

/* line 193, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* line 198, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}

/* line 202, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
input:invalid, textarea:invalid {
  background-color: #f0dddd;
}

/* line 210, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 211, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_normalize.scss */
td {
  vertical-align: top;
}

@media print {
  /* line 11, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_media.scss */
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }

  /* line 12, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_media.scss */
  a, a:visited {
    text-decoration: underline;
  }

  /* line 13, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_media.scss */
  a[href]:after {
    content: " (" attr(href) ")";
  }

  /* line 14, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_media.scss */
  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  /* line 15, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_media.scss */
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: "";
  }

  /* line 16, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_media.scss */
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  /* line 17, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_media.scss */
  thead {
    display: table-header-group;
  }

  /* line 18, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_media.scss */
  tr, img {
    page-break-inside: avoid;
  }

  /* line 19, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_media.scss */
  img {
    max-width: 100% !important;
  }

  @page {
    margin: 0.5cm;
}

  /* line 21, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_media.scss */
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }

  /* line 22, ../../../../../../../usr/share/compass/frameworks/h5bp/stylesheets/h5bp/_media.scss */
  h2, h3 {
    page-break-after: avoid;
  }
}
@font-face {
  font-family: "TexGyreAdventor-web";
  src: url('TexGyreAdventorRegular.eot');
  src: url('TexGyreAdventorRegular.eot?#iefix') format('eot'), url('TexGyreAdventorRegular.woff') format('woff'), url('TexGyreAdventorRegular.ttf') format('truetype'), url('TexGyreAdventorRegular.svg#TexGyreAdventorRegular') format('svg');
  font-weight: normal;
  font-style: null;
}

@font-face {
  font-family: "TexGyreAdventor-web";
  src: url('TexGyreAdventorItalic.eot');
  src: url('TexGyreAdventorItalic.eot?#iefix') format('eot'), url('TexGyreAdventorItalic.woff') format('woff'), url('TexGyreAdventorItalic.ttf') format('truetype'), url('TexGyreAdventorItalic.svg#TexGyreAdventorItalic') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "TexGyreAdventor-web";
  src: url('TexGyreAdventorBold.eot');
  src: url('TexGyreAdventorBold.eot?#iefix') format('eot'), url('TexGyreAdventorBold.woff') format('woff'), url('TexGyreAdventorBold.ttf') format('truetype'), url('TexGyreAdventorBold.svg#TexGyreAdventorBold') format('svg');
  font-weight: bold;
  font-style: null;
}

/* line 15, main.scss */
body {
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.5em;
  margin: 6em 0;
}

/* line 24, main.scss */
article,
section,
header,
footer {
  max-width: 56em;
  margin: 0 6em;
}

/* line 31, main.scss */
h1,
h2,
h3 {
  font-family: URW Gothic L, TexGyreAdventor-web, Arial, Helvetica, sans-serif;
  font-weight: normal;
  line-height: 1.2em;
}
/* line 35, main.scss */
h1 a,
h2 a,
h3 a {
  color: black;
  text-decoration: none;
}
/* line 18, ../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/typography/links/_link-colors.scss */
h1 a:visited,
h2 a:visited,
h3 a:visited {
  color: black;
}

/* line 41, main.scss */
h1 {
  font-size: 3em;
  margin-top: 2em;
}

/* line 45, main.scss */
h2 {
  font-size: 2.2em;
  margin-top: 1.5em;
  margin-bottom: 0.2em;
}

/* line 55, main.scss */
h3 {
  font-size: 1.6em;
  margin-bottom: 0.2em;
}

/* line 58, main.scss */
header {
  margin-bottom: 4em;
}
/* line 60, main.scss */
header h1 {
  margin-top: inherit;
  font-size: 4em;
}

/* line 67, main.scss */
nav,
section h1,
.colophon {
  page-break-before: always;
}

/* line 71, main.scss */
a {
  color: grey;
  text-decoration: underline;
}
/* line 18, ../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/typography/links/_link-colors.scss */
a:visited {
  color: brown;
}
/* line 24, ../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/typography/links/_link-colors.scss */
a:hover {
  color: black;
}
/* line 74, main.scss */
a:hover {
  text-decoration: none;
  background-color: lightgrey;
}
@media print {
  /* line 79, main.scss */
  a.verbatim[href]:after {
    content: "";
  }
}

/* line 86, main.scss */
.figure,
figure {
  margin: 2em 0;
}
/* line 88, main.scss */
.figure img,
figure img {
  max-width: 100%;
}

/* line 93, main.scss */
.caption,
figcaption {
  font-size: 0.8em;
  font-family: URW Gothic L, TexGyreAdventor-web, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-style: italic;
  line-height: 1.2em;
  margin-top: 1em;
  page-break-before: avoid;
}

/* line 103, main.scss */
table {
  border: 2px solid black;
  margin: 2em 0;
}
/* line 14, ../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/utilities/tables/_borders.scss */
table th, table td {
  border-right: 1px solid black;
  border-bottom: 1px solid black;
  border-left-width: 0px;
  border-top-width: 0px;
}
/* line 21, ../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/utilities/tables/_borders.scss */
table th:last-child, table th.last, table td:last-child, table td.last {
  border-right-width: 0px;
}
/* line 29, ../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/utilities/tables/_borders.scss */
table tbody tr:last-child th, table tbody tr:last-child td, table tfoot tr:last-child th, table tfoot tr:last-child td {
  border-bottom-width: 0px;
}
/* line 32, ../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/utilities/tables/_borders.scss */
table tbody tr.last th, table tbody tr.last td, table tfoot tr.last th, table tfoot tr.last td {
  border-bottom-width: 0px;
}
/* line 4, ../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/utilities/tables/_borders.scss */
table thead th {
  border-bottom: 2px solid black;
}
/* line 7, ../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/utilities/tables/_borders.scss */
table tfoot th, table tfoot td {
  border-top: 2px solid black;
}
/* line 10, ../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/utilities/tables/_borders.scss */
table th:first-child {
  border-right: 2px solid black;
}

/* line 109, main.scss */
th,
td {
  padding: 0 0.5em;
}

/* line 112, main.scss */
th {
  text-align: left;
}

/* line 117, main.scss */
#TOC ul {
  padding: 0;
  font-weight: bold;
}
/* line 120, main.scss */
#TOC ul ul {
  padding-left: 1em;
  font-weight: normal;
}
/* line 125, main.scss */
#TOC li {
  list-style-type: none;
  font-family: URW Gothic L, TexGyreAdventor-web, Arial, Helvetica, sans-serif;
}
/* line 128, main.scss */
#TOC li a {
  text-decoration: none;
}
/* line 4, ../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/typography/links/_hover-link.scss */
#TOC li a:hover {
  text-decoration: underline;
}
/* line 130, main.scss */
#TOC li a:hover {
  color: black;
}
@media only screen {
  /* line 116, main.scss */
  #TOC {
    border: 1px solid grey;
    float: right;
    margin: 2em;
    padding: 1em;
    width: 20em;
  }
  /* line 141, main.scss */
  #TOC h1 {
    font-size: 1.6em;
    margin-bottom: 0.2em;
    margin-top: 0.2em;
  }
}

@media print {
  /* line 148, main.scss */
  .teaser {
    display: none !important;
    visibility: hidden;
  }
}

/* line 154, main.scss */
.colophon ul {
  list-style: none;
  padding: 0 0 0 1em;
}
/* line 11, ../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/typography/lists/_bullets.scss */
.colophon ul li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
}

/* line 160, main.scss */
.authors,
.benefactors {
  float: left;
  width: 49%;
}

/* line 164, main.scss */
.benefactors figure {
  margin: 0 0 -1em;
}

/* line 169, main.scss */
.producer img {
  float: left;
  height: 7em;
  width: auto;
  margin: 0 1.5em 1.5em 0;
}
/* line 175, main.scss */
.producer ul {
  padding: 0;
}

/* line 180, main.scss */
.rights img {
  float: left;
  height: 3em;
  width: auto;
  margin-right: 1em;
}

/* line 189, main.scss */
.producer,
.rights,
.abstract {
  clear: left;
}

/* line 193, main.scss */
.footnoteRef {
  text-decoration: none;
}
